Set lightweight themes in customization mode
In order to integrate light weight themes in customization mode, we want the ability for the user to set light weight themes in customization mode, idealy similar to what you can do on 
